/*     64405 : 이미지      */
.img__64405__ {max-width:100%}
.img__64405__ * {box-sizing:border-box}
.img__64405__ a {display:block;vertical-align:top}
.img__64405__ img {width:px;vertical-align:top}

/*     1135395 : 타이틀 + 서브 텍스트      */
.title__1135395__ {background-color:#bd9b6a; padding: 15px 0;}
.title__1135395__ .sub_text {margin:0; padding:0;}
.title__1135395__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #ffffff; font-size:13px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.title__1135395__ .title {margin:0; padding:0;}
.title__1135395__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__1135395__ .sub_text > span {padding:0 30px 8px;}
	.title__1135395__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__1135395__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__1135395__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     1135405 : 번호 입력형 타이틀      */
.number_title__1135405__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1135405__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__1135405__ ul li span {word-break:keep-all;
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#964a3c;vertical-align:top;white-space:nowrap;
}
.number_title__1135405__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1135405__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1135405__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1135405__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1135405__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1135405__.s_size_200 i {border-width:2px}
.number_title__1135405__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1135405__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1135405__ ul li {font-size:27px}
}

/*     1135415 : 한줄 텍스트      */
.text__1135415__ p {word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
padding: 0 0 0 1.8em;
}
.text__1135415__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1135415__ p {font-size:16px; padding: 0 0 0 2.3em;}
}

/*     1135425 : 공백      */
.solid_line__1135425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__1135425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1135425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1135425__ {height:15px}
}

/*     1135435 : 번호 입력형 타이틀      */
.number_title__1135435__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1135435__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__1135435__ ul li span {word-break:keep-all;
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#964a3c;vertical-align:top;white-space:nowrap;
}
.number_title__1135435__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1135435__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1135435__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1135435__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1135435__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1135435__.s_size_200 i {border-width:2px}
.number_title__1135435__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1135435__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1135435__ ul li {font-size:27px}
}

/*     1135445 : 한줄 텍스트      */
.text__1135445__ p {word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
padding: 0 0 0 1.8em;
}
.text__1135445__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1135445__ p {font-size:16px; padding: 0 0 0 2.3em;}
}

/*     1135455 : 공백      */
.solid_line__1135455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__1135455__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1135455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1135455__ {height:15px}
}

/*     1135465 : 번호 입력형 타이틀      */
.number_title__1135465__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1135465__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__1135465__ ul li span {word-break:keep-all;
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#964a3c;vertical-align:top;white-space:nowrap;
}
.number_title__1135465__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1135465__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1135465__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1135465__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1135465__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1135465__.s_size_200 i {border-width:2px}
.number_title__1135465__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1135465__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1135465__ ul li {font-size:27px}
}

/*     1135475 : 한줄 텍스트      */
.text__1135475__ p {word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
padding: 0 0 0 1.8em;
}
.text__1135475__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1135475__ p {font-size:16px; padding: 0 0 0 2.3em;}
}

/*     1135485 : 공백      */
.solid_line__1135485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__1135485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1135485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1135485__ {height:15px}
}

/*     1135495 : 번호 입력형 타이틀      */
.number_title__1135495__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1135495__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__1135495__ ul li span {word-break:keep-all;
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#964a3c;vertical-align:top;white-space:nowrap;
}
.number_title__1135495__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1135495__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1135495__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1135495__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1135495__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1135495__.s_size_200 i {border-width:2px}
.number_title__1135495__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1135495__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1135495__ ul li {font-size:27px}
}

/*     1135505 : 한줄 텍스트      */
.text__1135505__ p {word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
padding: 0 0 0 1.8em;
}
.text__1135505__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1135505__ p {font-size:16px; padding: 0 0 0 2.3em;}
}

/*     1135515 : 공백      */
.solid_line__1135515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__1135515__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1135515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1135515__ {height:15px}
}

/*     1135525 : 번호 입력형 타이틀      */
.number_title__1135525__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1135525__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__1135525__ ul li span {word-break:keep-all;
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#964a3c;vertical-align:top;white-space:nowrap;
}
.number_title__1135525__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1135525__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1135525__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1135525__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1135525__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1135525__.s_size_200 i {border-width:2px}
.number_title__1135525__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1135525__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1135525__ ul li {font-size:27px}
}

/*     1135535 : 한줄 텍스트      */
.text__1135535__ p {word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
padding: 0 0 0 1.8em;
}
.text__1135535__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1135535__ p {font-size:16px; padding: 0 0 0 2.3em;}
}

/*     1135545 : 공백      */
.solid_line__1135545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__1135545__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1135545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1135545__ {height:15px}
}

/*     1135555 : 번호 입력형 타이틀      */
.number_title__1135555__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1135555__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__1135555__ ul li span {word-break:keep-all;
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#964a3c;vertical-align:top;white-space:nowrap;
}
.number_title__1135555__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__1135555__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1135555__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1135555__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1135555__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1135555__.s_size_200 i {border-width:2px}
.number_title__1135555__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1135555__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__1135555__ ul li {font-size:27px}
}

/*     1135565 : 한줄 텍스트      */
.text__1135565__ p {word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
padding: 0 0 0 1.8em;
}
.text__1135565__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1135565__ p {font-size:16px; padding: 0 0 0 2.3em;}
}

/*     64406 : 타이틀 + 서브 텍스트      */
.title__64406__ {background-color:#bd9b6a; padding: 15px 0;}
.title__64406__ .sub_text {margin:0; padding:0;}
.title__64406__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #ffffff; font-size:13px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.title__64406__ .title {margin:0; padding:0;}
.title__64406__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#ffffff; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__64406__ .sub_text > span {padding:0 30px 8px;}
	.title__64406__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__64406__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:15px;}
	.title__64406__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     64415 : 번호 입력형 타이틀      */
.number_title__64415__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__64415__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__64415__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#964a3c;vertical-align:top;white-space:nowrap;
}
.number_title__64415__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__64415__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__64415__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__64415__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__64415__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__64415__.s_size_200 i {border-width:2px}
.number_title__64415__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__64415__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__64415__ ul li {font-size:27px}
}

/*     64407 : 표 2.0      */
.table__64407__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__64407__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__64407__ * {box-sizing:border-box}
.table__64407__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__64407__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__64407__ tr:first-child td:first-child {width: 300px;}
.table__64407__ tr:first-child td:nth-child(2) {width: 350px;}
.table__64407__ td.empty__64407__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__64407__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__64407__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__64407__ > .table_inner {width:px}
}

/*     64416 : 번호 입력형 타이틀      */
.number_title__64416__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__64416__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__64416__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#964a3c;vertical-align:top;white-space:nowrap;
}
.number_title__64416__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__64416__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__64416__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__64416__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__64416__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__64416__.s_size_200 i {border-width:2px}
.number_title__64416__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__64416__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__64416__ ul li {font-size:27px}
}

/*     64413 : 표 2.0      */
.table__64413__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__64413__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__64413__ * {box-sizing:border-box}
.table__64413__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__64413__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__64413__ tr:first-child td:first-child {width: 300px;}
.table__64413__ tr:first-child td:nth-child(2) {width: 350px;}
.table__64413__ td.empty__64413__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__64413__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__64413__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__64413__ > .table_inner {width:px}
}

/*     64417 : 번호 입력형 타이틀      */
.number_title__64417__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__64417__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__64417__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#964a3c;vertical-align:top;white-space:nowrap;
}
.number_title__64417__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__64417__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__64417__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__64417__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__64417__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__64417__.s_size_200 i {border-width:2px}
.number_title__64417__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__64417__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__64417__ ul li {font-size:27px}
}

/*     64419 : 표 2.0      */
.table__64419__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__64419__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__64419__ * {box-sizing:border-box}
.table__64419__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__64419__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__64419__ tr:first-child td:first-child {width: 300px;}
.table__64419__ tr:first-child td:nth-child(2) {width: 350px;}
.table__64419__ td.empty__64419__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__64419__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__64419__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__64419__ > .table_inner {width:px}
}

/*     64420 : 번호 입력형 타이틀      */
.number_title__64420__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__64420__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__64420__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#964a3c;vertical-align:top;white-space:nowrap;
}
.number_title__64420__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__64420__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__64420__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__64420__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__64420__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__64420__.s_size_200 i {border-width:2px}
.number_title__64420__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__64420__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__64420__ ul li {font-size:27px}
}

/*     64421 : 표 2.0      */
.table__64421__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__64421__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__64421__ * {box-sizing:border-box}
.table__64421__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__64421__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}

.table__64421__ tr:first-child td:first-child {width: 300px;}
.table__64421__ tr:first-child td:nth-child(2) {width: 350px;}
.table__64421__ td.empty__64421__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__64421__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__64421__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__64421__ > .table_inner {width:px}
}

/*     64432 : 번호 입력형 타이틀      */
.number_title__64432__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__64432__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__64432__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#964a3c;vertical-align:top;white-space:nowrap;
}
.number_title__64432__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__64432__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__64432__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__64432__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__64432__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__64432__.s_size_200 i {border-width:2px}
.number_title__64432__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__64432__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__64432__ ul li {font-size:27px}
}

/*     64433 : 표 2.0      */
.table__64433__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__64433__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__64433__ * {box-sizing:border-box}
.table__64433__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__64433__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}

.table__64433__ tr:first-child td:first-child {width:300px;}
.table__64433__ tr:first-child td:nth-child(2) {width: 350px;}
.table__64433__ td.empty__64433__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__64433__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__64433__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__64433__ > .table_inner {width:px}
}

/*     64434 : 번호 입력형 타이틀      */
.number_title__64434__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__64434__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__64434__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#964a3c;vertical-align:top;white-space:nowrap;
}
.number_title__64434__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__64434__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__64434__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__64434__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__64434__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__64434__.s_size_200 i {border-width:2px}
.number_title__64434__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__64434__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__64434__ ul li {font-size:27px}
}

/*     64435 : 표 2.0      */
.table__64435__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__64435__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__64435__ * {box-sizing:border-box}
.table__64435__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__64435__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__64435__ tr:first-child td:first-child {width: 300px;}
.table__64435__ tr:first-child td:nth-child(2) {width: 350px;}
.table__64435__ td.empty__64435__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__64435__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__64435__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__64435__ > .table_inner {width:px}
}

